h1{
  font-family: "Kalnia Glaze", serif;
  font-size: 4.8em;
  font-style: italic;
  color: hwb(0 2% 55% / 0.93);
  text-align: center;
  margin-top: 30px;

 }  
 .momente-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 10px;
  margin-top: 100px;
  padding: 10px;
  gap: 20px; /* Adaugă un spațiu între imagini */
}

.momente-container img {
  max-width: 30%;
  height: auto;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

